/****************************
 page title area */
/* line 6, ../scss/fc_detail.scss */
.dish-making-ttl {
  font-size: 24px;
  color: #333;
  margin-bottom: 20px;
  padding: 2px 0 16px 35px;
  border-bottom: 1px solid #999999;
}
/* line 12, ../scss/fc_detail.scss */
.dish-making-ttl.ingredients {
  background: url(/assets/images/franchise/img-icon-onion.png) no-repeat 0 0;
}
/* line 15, ../scss/fc_detail.scss */
.dish-making-ttl.preparations {
  background: url(/assets/images/franchise/img-icon-measuring-cup.png) no-repeat 0 -2px;
}
/* line 18, ../scss/fc_detail.scss */
.dish-making-ttl.how-to-make {
  padding: 7px 0 16px 45px;
  background: url(/assets/images/franchise/img-icon-pan.png) no-repeat 0 -2px;
}
/* line 22, ../scss/fc_detail.scss */
.dish-making-ttl.distribute {
  padding: 7px 0 16px 45px;
  background: url(/assets/images/franchise/img-icon-baby-bowl.png) no-repeat 0 -6px;
}
/* line 26, ../scss/fc_detail.scss */
.dish-making-ttl.point {
  padding: 7px 0 16px 45px;
  background: url(/assets/images/franchise/img-icon-cookbook.png) no-repeat 0 7px;
}

.qr {
    position: absolute;
    top: -210px;
    right: 15px;
    width: 100px;
  }
  .freeset .qr {
    top: -235px;
  }
.qr img {
  width: 100px;
  height: auto;
}

/****************************
franchise main-menu setting */
/* line 33, ../scss/fc_detail.scss */
.main-menu {
  font-size: 0;
}
/* line 35, ../scss/fc_detail.scss */
.main-menu .main-dish-image {
  display: inline-block;
  vertical-align: top;
  margin-right: 30px;
}
/* line 39, ../scss/fc_detail.scss */
.main-menu .main-dish-image img {
  width: 370px;
}
/* line 43, ../scss/fc_detail.scss */
.main-menu .main-menu-right {
  display: inline-block;
  font-size: 0;
  vertical-align: top;
}
/* line 48, ../scss/fc_detail.scss */
.main-menu .menu-ttl-area {
  position: relative;
  margin-bottom: 35px;
}
/* line 52, ../scss/fc_detail.scss */
.main-menu .date-wrap {
  display: inline-block;
  vertical-align: middle;
  color: #855b2d;
  margin-right: 17px;
}
/* line 58, ../scss/fc_detail.scss */
.main-menu .dish-ttl-wrap {
  display: inline-block;
  vertical-align: middle;
  width: 387px;
  padding-left: 25px;
  border-left: 1px solid #855b2d;
  line-height: 1.8;
}
/* line 66, ../scss/fc_detail.scss */
.main-menu .dish-ttl {
  font-size: 30px;
  line-height: 1.2;
  margin-bottom: 10px;
}
/* line 71, ../scss/fc_detail.scss */
.main-menu .dish-sub-ttl {
  font-size: 26px;
}
/* line 74, ../scss/fc_detail.scss */
.main-menu .print {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
}
/* line 80, ../scss/fc_detail.scss */
.main-menu .date {
  font-size: 24px;
  padding: 10px 13px 2px 14px;
}
/* line 83, ../scss/fc_detail.scss */
.main-menu .date .youbi {
  display: block;
  text-align: center;
  margin-top: 6px;
}
/* line 89, ../scss/fc_detail.scss */
.main-menu .day {
  font-size: 30px;
}

/* line 96, ../scss/fc_detail.scss */
.pmama .main-menu .dish-ttl {
  color: #F44B7D;
}

/* line 104, ../scss/fc_detail.scss */
.teiban .main-menu .dish-ttl {
  color: #ea5404;
}
/* line 104, ../scss/fc_detail.scss */
.quick .main-menu .dish-ttl {
  color: #ea5404;
}
/* line 104, ../scss/fc_detail.scss */
.variation .main-menu .dish-ttl {
  color: #4152A0;
}

/* line 111, ../scss/fc_detail.scss */
.main-menu-right-uuper {
  width: 590px;
  margin-bottom: 17px;
}

/* line 117, ../scss/fc_detail.scss */
.freeset .main-menu {
  margin-top: 70px;
}
/* line 119, ../scss/fc_detail.scss */
.freeset .main-menu .print {
  margin-top: 29px;
}
/* line 122, ../scss/fc_detail.scss */
.freeset .main-menu .main-dish-image {
  margin-right: 42px;
}
/* line 124, ../scss/fc_detail.scss */
.freeset .main-menu .main-dish-image img {
  width: 480px;
}
/* line 128, ../scss/fc_detail.scss */
.freeset .main-menu .dish-ttl {
  color: #45ac48;
  font-size: 24px;
  padding: 40px 0 20px;
}
/* line 134, ../scss/fc_detail.scss */
.freeset .main-menu-right-uuper {
  width: 478px;
  margin-bottom: 17px;
}
/* line 138, ../scss/fc_detail.scss */
.freeset .main-menu .dish-ttl-wrap {
  width: 304px;
  padding-left: 10px;
}

/* line 144, ../scss/fc_detail.scss */
#reference-memu {
  margin-bottom: 40px;
}
#reference-memu .reference-recipe-wrap {
  margin-bottom: 0 !important;
}

/* line 152, ../scss/fc_detail.scss */
.nutritional-facts {
  display: inline-block;
  width: 260px;
  float: left;
  margin-right: 30px;
  font-size: 14px;
}
/* line 158, ../scss/fc_detail.scss */
.nutritional-facts .nutritional-list {
  width: 100%;
}
/* line 160, ../scss/fc_detail.scss */
.nutritional-facts .nutritional-list tr:nth-child(odd) {
  background: #f1eedf;
}
/* line 164, ../scss/fc_detail.scss */
.nutritional-facts .nutritional-facts-ttl {
  background: #855b2d;
  color: #fff;
  width: 100%;
  text-align: center;
  padding: 8px 0;
}
/* line 171, ../scss/fc_detail.scss */
.nutritional-facts .nutritional-ttl {
  display: inline-block;
  width: 96px;
  padding: 8px 12px;
}
/* line 176, ../scss/fc_detail.scss */
.nutritional-facts .nutritional-txt {
  display: inline-block;
  padding: 10px 0;
}

/* line 182, ../scss/fc_detail.scss */
.shopping-list {
  position: relative;
  float: right;
  display: inline-block;
  vertical-align: top;
  max-width: 296px;
  height: 197px;
  width: 100%;
  font-size: 14px;
  border: 2px solid #dad9d9;
  background: url(/assets/images/franchise/img-bg-quote-inner.png);
}

/* line 194, ../scss/fc_detail.scss */
.quote-uupper {
  position: absolute;
  top: -10px;
  left: -2px;
  display: inline-block;
  background: #fff;
}

/* line 201, ../scss/fc_detail.scss */
.quote-lower {
  position: absolute;
  bottom: -10px;
  right: -2px;
  display: inline-block;
  background: #fff;
}

/* line 208, ../scss/fc_detail.scss */
.shopping-contents {
  padding: 11px;
}
/* line 210, ../scss/fc_detail.scss */
.shopping-contents .shopping-list-ttl {
  text-align: center;
  margin-bottom: 17px;
  font-size: 18px;
}
/* line 215, ../scss/fc_detail.scss */
.shopping-contents .foods-list {
  padding: 0 8px;
}

/* line 220, ../scss/fc_detail.scss */
.allergy-facts {
  display: inline-block;
  font-size: 14px;
  width: 590px;
}
/* line 224, ../scss/fc_detail.scss */
.allergy-facts .allergy-list {
  width: 100%;
}
/* line 226, ../scss/fc_detail.scss */
.allergy-facts .allergy-list .allergy-body:nth-child(odd) {
  background: #f1eedf;
}
/* line 230, ../scss/fc_detail.scss */
.allergy-facts .allergy-head {
  color: #fff;
  background: #855b2d;
}
/* line 234, ../scss/fc_detail.scss */
.allergy-facts .allergy-facts-ttl {
  display: inline-block;
  float: left;
  width: 175px;
  padding: 10px 15px;
}
/* line 240, ../scss/fc_detail.scss */
.allergy-facts .allergy-ttl {
  display: inline-block;
  float: left;
  width: 175px;
  padding: 10px 15px;
  line-height: 1.4;
}
/* line 247, ../scss/fc_detail.scss */
.allergy-facts .is-allergy {
  display: inline-block;
  float: left;
  padding: 10px 4px;
  text-align: center;
  width: 45px;
}
/* line 254, ../scss/fc_detail.scss */
.allergy-facts .allergy-body .is-allergy {
  color: #a09e93;
}

/* line 260, ../scss/fc_detail.scss */
#cooking {
  font-size: 0;
}
/* line 262, ../scss/fc_detail.scss */
#cooking .cooking-ingredients {
  display: inline-block;
  vertical-align: top;
  width: 48%;
  margin-right: 40px;
}
/* line 267, ../scss/fc_detail.scss */
#cooking .cooking-ingredients .prepare {
  font-size: 12px;
  margin-left: 50px;
  color: #e60012;
}
/* line 273, ../scss/fc_detail.scss */
#cooking .cooking-preparations {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 48%;
}

/* line 281, ../scss/fc_detail.scss */
.ingredients-list-area {
  margin-bottom: 15px;
}

/* line 284, ../scss/fc_detail.scss */
.ingredients-head {
  font-size: 0;
  padding-bottom: 15px;
  border-bottom: 1px solid #999999;
}
/* line 288, ../scss/fc_detail.scss */
.ingredients-head .ingredients-dt {
  display: inline-block;
  width: 200px;
  font-size: 16px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 296, ../scss/fc_detail.scss */
.ingredients-head .ingredients-dd {
  display: inline-block;
  font-size: 14px;
  width: 93px;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}

.quick .ingredients-head .ingredients-dd,
.variation .ingredients-head .ingredients-dd {
  width: 140px;
}

/* line 306, ../scss/fc_detail.scss */
.ingredients-body {
  font-size: 0;
  margin-bottom: 15px;
  background: #f8f7f4;
  border-bottom: 1px solid #999;
}
/* line 314, ../scss/fc_detail.scss */
.ingredients-body .ingredients-dt {
  width: 200px;
  display: inline-block;
  padding: 15px;
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
  font-size: 14px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}

  .required {
    color: #e60012;
  }
/* line 324, ../scss/fc_detail.scss */
.ingredients-body .ingredients-dt:last-of-type {
  border-bottom: none;
}
/* line 329, ../scss/fc_detail.scss */
.ingredients-body .ingredients-dd {
  display: inline-block;
  padding: 15px 0;
  border-bottom: 1px solid #ccc;
  font-size: 14px;
  width: 93px;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.quick .ingredients-body .ingredients-dd,
.variation .ingredients-body .ingredients-dd {
  width: 140px;
}
/* line 339, ../scss/fc_detail.scss */
.ingredients-body .ingredients-dd:nth-last-child(1), .ingredients-body .ingredients-dd:nth-last-child(2), .ingredients-body .ingredients-dd:nth-last-child(3) {
  border-bottom: none;
}

/* line 347, ../scss/fc_detail.scss */
.preparations-dish-ttl {
  display: inline-block;
  font-size: 14px;
  margin-bottom: 10px;
  padding: 5px 10px;
  border: 1px solid #3f3f3f;
}

/* line 372, ../scss/fc_detail.scss */
.processes {
  font-size: 14px;
  line-height: 1.4;
  margin-bottom: 20px;
}

/* line 377, ../scss/fc_detail.scss */
.cooking-time-img {
  position: absolute;
  right: 0;
  top: -40px;
  z-index: 999;
}

/* line 382, ../scss/fc_detail.scss */
.cooking-time {
  position: absolute;
  right: 11px;
  top: -10px;
  font-size: 16px;
  color: #fff;
  letter-spacing: 2px;
  z-index: 999;
}
/* line 389, ../scss/fc_detail.scss */
.cooking-time span {
  font-size: 30px;
}

/* line 396, ../scss/fc_detail.scss */
#babyfood-list-tabs {
  width: 1000px;
  margin: 0 auto;
  line-height: 0;
}
/* line 400, ../scss/fc_detail.scss */
#babyfood-list-tabs .con-ttl {
  font-size: 28px;
}
/* line 403, ../scss/fc_detail.scss */
#babyfood-list-tabs li {
  display: inline-block;
  position: relative;
  margin-right: 5px;
  text-align: center;
}
/* line 408, ../scss/fc_detail.scss */
#babyfood-list-tabs li:last-child {
  margin-right: 0;
}
/* line 411, ../scss/fc_detail.scss */
#babyfood-list-tabs li a {
  display: inline-block;
  width: 246px;
  font-size: 18px;
  padding: 27px 0;
  border: 2px solid #ccc;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 420, ../scss/fc_detail.scss */
#babyfood-list-tabs li a span {
  display: none;
  position: absolute;
  bottom: -10px;
  left: 148px;
}
/* line 426, ../scss/fc_detail.scss */
#babyfood-list-tabs li a span.month {
  display: inline-block;
  position: static;
}
/* line 431, ../scss/fc_detail.scss */
#babyfood-list-tabs li.selected a {
  color: #fff;
  background: #e60012;
  border: 1px solid #e60012;
}
/* line 435, ../scss/fc_detail.scss */
#babyfood-list-tabs li.selected a span {
  display: block;
  position: absolute;
  bottom: -10px;
  left: 110px;
}
/* line 441, ../scss/fc_detail.scss */
#babyfood-list-tabs li.selected a span.month {
  display: inline-block;
  position: static;
}

/* line 448, ../scss/fc_detail.scss */
#babyfood-list-tab-contents {
  width: 1000px;
  margin: 0 auto 60px;
}
/* line 451, ../scss/fc_detail.scss */
#babyfood-list-tab-contents .dish-making-ttl {
  border-bottom: 1px dotted #999999;
}
/* line 454, ../scss/fc_detail.scss */
#babyfood-list-tab-contents .tab-content {
  padding: 10px 30px;
}
/* line 457, ../scss/fc_detail.scss */
#babyfood-list-tab-contents .baby-icon {
  display: inline-block;
  vertical-align: middle;
  margin: 0 20px 0 -18px;
}
/* line 462, ../scss/fc_detail.scss */
#babyfood-list-tab-contents .babyfood-ttl {
  display: inline-block;
  font-size: 24px;
  color: #3f3f3f;
  margin-top: 5px;
  vertical-align: middle;
}
/* line 469, ../scss/fc_detail.scss */
#babyfood-list-tab-contents .print {
  float: right;
  margin-right: 0;
}
/* line 475, ../scss/fc_detail.scss */
#babyfood-list-tab-contents .babyfood-cooking {
  margin-top: 20px;
}
/* line 478, ../scss/fc_detail.scss */
#babyfood-list-tab-contents .baby-food-img {
  float: left;
  margin-right: 30px;
}
/* line 481, ../scss/fc_detail.scss */
#babyfood-list-tab-contents .baby-food-img img {
  width: 370px;
}
/* line 485, ../scss/fc_detail.scss */
#babyfood-list-tab-contents .babyfood-howto-making {
  width: 540px;
  float: left;
  margin-bottom: 40px;
}
/* line 490, ../scss/fc_detail.scss */
#babyfood-list-tab-contents .babyfood-dish-ttl {
  display: inline-block;
  font-size: 14px;
  margin-bottom: 10px;
  padding: 3px 10px 0;
  border: 1px solid #3f3f3f;
  vertical-align: middle;
}
/* line 497, ../scss/fc_detail.scss */
#babyfood-list-tab-contents .babyfood-dish-ttl img {
  vertical-align: middle;
  margin: 0 8px 4px 0;
}
/* line 502, ../scss/fc_detail.scss */
#babyfood-list-tab-contents .distribute-list {
  margin: 5px 20px 10px 0;
}
/* line 504, ../scss/fc_detail.scss */
#babyfood-list-tab-contents .distribute-list .distributes {
  line-height: 1.4;
}
/* line 508, ../scss/fc_detail.scss */
#babyfood-list-tab-contents .baby5to6 {
  background: #FDF2F4;
  font-size: 0;
}
/* line 512, ../scss/fc_detail.scss */
#babyfood-list-tab-contents .baby7to8 {
  background: #FCEFDC;
  font-size: 0;
}
/* line 516, ../scss/fc_detail.scss */
#babyfood-list-tab-contents .baby9to11 {
  background: #ECF7D7;
  font-size: 0;
}
/* line 520, ../scss/fc_detail.scss */
#babyfood-list-tab-contents .baby12to18 {
  background: #DFF5F7;
  font-size: 0;
}

/* line 528, ../scss/fc_detail.scss */
.point-wrap {
  width: 300px;
  float: left;
  margin-right: 50px;
}
/* line 532, ../scss/fc_detail.scss */
.point-wrap:last-child {
  margin-right: 0;
}
/* line 535, ../scss/fc_detail.scss */
.point-wrap .point-img {
  margin-bottom: 20px;
}
/* line 538, ../scss/fc_detail.scss */
.point-wrap .point-num {
  float: left;
  margin-right: 10px;
}
/* line 542, ../scss/fc_detail.scss */
.point-wrap .point-txt {
  line-height: 1.8;
  margin-left: 55px;
}

/* line 551, ../scss/fc_detail.scss */
.reference-recipe-ttl {
  text-align: center;
  font-size: 24px;
  padding: 45px 0;
}
/* line 555, ../scss/fc_detail.scss */
.reference-recipe-ttl .date {
  color: #855b2d;
}

/* line 559, ../scss/fc_detail.scss */
.menu-ttl {
  background: #ebf4cd;
  height: 220px;
  margin-bottom: 25px;
}

/* line 564, ../scss/fc_detail.scss */
.ref-menu-wrap {
  position: relative;
  background: #f8f7f4;
  width: 436px;
  border: 2px solid #fff;
  padding: 20px;
  float: left;
  margin: 0 40px 50px 0;
}
/* line 572, ../scss/fc_detail.scss */
.ref-menu-wrap:nth-of-type(even) {
  margin-right: 0;
}

/* line 576, ../scss/fc_detail.scss */
.ex-item {
  position: absolute;
  top: 30px;
  left: 30px;
}

/* line 581, ../scss/fc_detail.scss */
.ref-img {
  float: left;
}

/* line 584, ../scss/fc_detail.scss */
.ref-menu-ttl {
  width: 180px;
  font-size: 22px;
  float: right;
  padding: 88px 18px;
}

/* line 590, ../scss/fc_detail.scss */
.ingredients-wrap {
  margin-bottom: 50px;
}
/* line 592, ../scss/fc_detail.scss */
.ingredients-wrap .spices {
  font-weight: bold;
  margin-bottom: 5px;
}
/* line 596, ../scss/fc_detail.scss */
.ingredients-wrap .foodstuffs {
  line-height: 1.6;
  margin-bottom: 10px;
}

/* line 604, ../scss/fc_detail.scss */
.hide {
  display: none;
}

/* line 607, ../scss/fc_detail.scss */
.selected {
  display: block;
}



/***************************************
160825 edit
*/
.title-inner.section {
  padding: 20px 0;
  margin-bottom: 10px;
}

.menu-tabs {
  margin: 70px 0 0;
}

/*
#okazu-club-tab {
  width: 1000px;
  margin: 0 auto;
  line-height: 0;
  margin-bottom: -1px;
}
#okazu-club-tab .tab-item {
  display: inline-block;
  position: relative;
  margin-right: 5px;
}
#okazu-club-tab .tab-item:last-child {
  margin-right: 0;
}
#okazu-club-tab .tab-item a {
  display: inline-block;
  box-sizing: border-box;
  border: 1px solid #ccc;
  width: 330px;
  text-align: center;
  font-size: 24px;
  padding: 17px 0;
  line-height: 1;
}
#okazu-club-tab .tab-item a span {
  display: none;
  position: absolute;
  bottom: -11px;
  left: 148px;
}
#okazu-club-tab .tab-item.selected span {
  display: block;
}
#okazu-club-tab .tab-item.petit-mama a {
  color: #eb4d82;
}
#okazu-club-tab .tab-item.teiban a {
  color: #ea5404;
}
#okazu-club-tab .tab-item.freeset a {
  color: #45ac48;
}
#okazu-club-tab .tab-item.selected a, #okazu-club-tab .tab-item:hover a {
  color: #fff;
  background: #e60012;
}
*/



/* line 26, ../scss/fc_index.scss */
#okazu-club-tab {
  width: 1000px;
  margin: 0 auto;
  line-height: 0;
  margin-bottom: -1px;
  text-align: center;
}
/* line 31, ../scss/fc_index.scss */
#okazu-club-tab .tab-item {
  display: inline-block;
  position: relative;
  width: 196px;
  font-size: 19px;
  margin-right: 5px;
}
/* line 35, ../scss/fc_index.scss */
#okazu-club-tab .tab-item:last-child {
  margin-right: 0;
}
/* line 38, ../scss/fc_index.scss */
#okazu-club-tab .tab-item a {
  display: inline-block;
  box-sizing: border-box;
  border: 1px solid #ccc;
  width: 196px;
  font-size: 20px;
  text-align: center;
  padding: 17px 0;
  line-height: 1;
}
/* line 47, ../scss/fc_index.scss */
#okazu-club-tab .tab-item a span {
  display: none;
  position: absolute;
  bottom: -11px;
  left: 87px;
}
/* line 54, ../scss/fc_index.scss */
#okazu-club-tab .tab-item.selected span {
  display: block;
}
/* line 57, ../scss/fc_index.scss */
#okazu-club-tab .tab-item.petit-mama a {
  color: #eb4d82;
}
/* line 60, ../scss/fc_index.scss */
#okazu-club-tab .tab-item.teiban a {
  color: #ea5404;
}
/* line 63, ../scss/fc_index.scss */
#okazu-club-tab .tab-item.freeset a {
  color: #45ac48;
}
#okazu-club-tab .tab-item.variation a {
  color: #4152A0;
}
#okazu-club-tab .tab-item.quick a {
  color: #E56C37;
}

#okazu-club-tab .tab-item a span.course-label {
  position: relative;
  width: 100%;
  display: block;
  font-size: 10px;
  left: auto;
  bottom: auto;
  margin-top: -6px;
  margin-bottom: 6px;
}


/* line 66, ../scss/fc_index.scss */
#okazu-club-tab .tab-item.selected a,
#okazu-club-tab .tab-item:hover a {
  color: #fff;
  background: #e60012;
}




.menu-pager {
  width: 1000px;
  margin: 0 auto 40px;
  display: block;
}
.menu-pager .nav-page {
  width: 120px;
  padding: 10px;
  border: 1px solid #e60012;
  text-align: center;
  font-size: 14px;
}
.menu-pager .nav-prev {
  float: left;
}
.menu-pager .nav-next {
  float: right;
}
.pager a {
  display: block;
  background: #855b2d;
  color: #fff;
  padding: 20px;
  font-size: 16px;
  border-radius: 5px;
}

.pmama-top-btn {
  margin-top: 50px !important;
}


@media only screen and (max-width: 768px) {
  /* line 614, ../scss/fc_detail.scss */
  .dish-making-ttl {
    font-size: 18px;
    margin-bottom: 10px;
    padding: 2px 0 8px 30px;
  }
  /* line 618, ../scss/fc_detail.scss */
  .dish-making-ttl.ingredients {
    background-size: 20px;
  }
  /* line 621, ../scss/fc_detail.scss */
  .dish-making-ttl.preparations {
    background-size: 20px;
  }
  /* line 624, ../scss/fc_detail.scss */
  .dish-making-ttl.how-to-make {
    background: url(/assets/images/franchise/img-icon-pan.png) no-repeat 0 5px;
    padding: 7px 0 7px 30px;
    background-size: 23px;
  }
  /* line 629, ../scss/fc_detail.scss */
  .dish-making-ttl.distribute {
    background: url(/assets/images/franchise/img-icon-baby-bowl.png) no-repeat 0 5px;
    padding: 7px 0 7px 30px;
    background-size: 20px;
  }
  /* line 635, ../scss/fc_detail.scss */
  .dish-making-ttl.point {
    background-size: 23px;
  }

  .qr {
    display: none;
  }
  
  /* line 640, ../scss/fc_detail.scss */
  #contents {
    position: relative;
  }

  /* line 644, ../scss/fc_detail.scss */
  .main-menu .menu-ttl-area {
    margin-bottom: 20px;
  }
  /* line 647, ../scss/fc_detail.scss */
  .main-menu .main-dish-image {
    display: block;
    margin-right: 0;
    margin-bottom: 20px;
  }
  /* line 651, ../scss/fc_detail.scss */
  .main-menu .main-dish-image img {
    width: 100%;
  }
  /* line 655, ../scss/fc_detail.scss */
  .main-menu .date {
    margin-bottom: 15px;
    font-size: 18px;
    padding: 0 10px 0 0;
  }
  /* line 659, ../scss/fc_detail.scss */
  .main-menu .date .yoyubi {
    display: inline-block;
  }
  /* line 663, ../scss/fc_detail.scss */
  .main-menu .day {
    font-size: 22px;
  }
  /* line 666, ../scss/fc_detail.scss */
  .main-menu .date-wrap {
    margin-right: 0;
  }
  /* line 669, ../scss/fc_detail.scss */
  .main-menu .dish-ttl-wrap {
    display: inline-block;
    width: 73%;
    vertical-align: middle;
    margin-right: 0;
    padding-left: 2%;
    border-left: 1px solid #855b2d;
    line-height: 1;
  }
  /* line 678, ../scss/fc_detail.scss */
  .main-menu .dish-ttl {
    font-size: 22px;
    margin-bottom: 6px;
  }
  /* line 682, ../scss/fc_detail.scss */
  .main-menu .dish-sub-ttl {
    font-size: 16px;
  }
  /* line 687, ../scss/fc_detail.scss */
  .main-menu .nutritional-facts {
    display: block;
    width: 100%;
    float: none;
    font-size: 14px;
    margin: 0 auto 20px;
  }
  /* line 694, ../scss/fc_detail.scss */
  .main-menu .shopping-list {
    display: block;
    height: auto;
    max-width: 100%;
    float: none;
    margin: 0 auto 20px;
  }
  /* line 703, ../scss/fc_detail.scss */
  .main-menu .main-menu-right {
    position: relative;
    width: 100%;
  }

  /* line 708, ../scss/fc_detail.scss */
  .required {
    color: #e60012;
  }

  /* line 712, ../scss/fc_detail.scss */
  .allergy-facts {
    display: block;
    width: 100%;
    margin-bottom: 20px;
  }
  /* line 716, ../scss/fc_detail.scss */
  .allergy-facts .allergy-list {
    width: 100%;
  }
  /* line 719, ../scss/fc_detail.scss */
  .allergy-facts .allergy-facts-ttl,
  .allergy-facts .allergy-ttl {
    font-size: 9px;
    width: 28%;
    padding-left: 1%;
    padding-right: 1%;
  }
  /* line 726, ../scss/fc_detail.scss */
  .allergy-facts .is-allergy {
    width: 8%;
    padding-left: 1%;
    padding-right: 1%;
    font-size: 9px;
  }

  /* line 736, ../scss/fc_detail.scss */
  .main-menu-right-uuper {
    width: 100%;
    margin-bottom: 17px;
  }

  /* line 742, ../scss/fc_detail.scss */
  .freeset .main-menu-right-uuper {
    width: 100%;
    margin-bottom: 17px;
  }
  /* line 747, ../scss/fc_detail.scss */
  .freeset .main-menu .dish-ttl-wrap {
    width: 76%;
  }
  /* line 750, ../scss/fc_detail.scss */
  .freeset .main-menu .main-dish-image {
    margin-right: 0;
  }
  /* line 752, ../scss/fc_detail.scss */
  .freeset .main-menu .main-dish-image img {
    width: 100%;
  }

  /* line 761, ../scss/fc_detail.scss */
  #cooking .cooking-ingredients {
    display: block;
    width: 100%;
    margin-right: 0;
  }
  /* line 765, ../scss/fc_detail.scss */
  #cooking .cooking-ingredients .prepare {
    font-size: 12px;
    margin-left: 0;
    display: block;
    margin-top: 10px;
    margin-left: -25px;
  }
  /* line 771, ../scss/fc_detail.scss */
  #cooking .cooking-ingredients .prepare img {
    width: 14px;
  }
  /* line 776, ../scss/fc_detail.scss */
  #cooking .ingredients-head {
    padding-bottom: 10px;
  }
  /* line 778, ../scss/fc_detail.scss */
  #cooking .ingredients-head .ingredients-dt {
    width: 30%;
    padding: 6px;
    font-size: 14px;
  }
  /* line 783, ../scss/fc_detail.scss */
  #cooking .ingredients-head .ingredients-dd {
    padding: 7px 0;
    font-size: 12px;
    width: 23.2%;
    vertical-align: text-bottom;
  }
  .quick #cooking .ingredients-head .ingredients-dd,
  .variation #cooking .ingredients-head .ingredients-dd {
    width: 34.2%;
  }
  /* line 791, ../scss/fc_detail.scss */
  #cooking .ingredients-body .ingredients-dt {
    width: 30%;
    padding: 7px;
    font-size: 12px;
  }
  /* line 796, ../scss/fc_detail.scss */
  #cooking .ingredients-body .ingredients-dd {
    padding: 7px 0;
    font-size: 12px;
    width: 23.2%;
  }
  .quick #cooking .ingredients-body .ingredients-dd,
  .variation #cooking .ingredients-body .ingredients-dd {
    width: 34.2%;
  }
  /* line 802, ../scss/fc_detail.scss */
  #cooking .cooking-preparations {
    position: static;
    display: block;
    width: 100%;
  }
  /* line 807, ../scss/fc_detail.scss */
 .cooking-time-img {
    position: absolute;
    width: 96px;
    top: -100px;
    right: -15px;
  }
  /* line 813, ../scss/fc_detail.scss */
  .cooking-time {
    top: -70px;
    right: -8px;
  }

#babyfood-wrap {
  margin-bottom: 0;
}
  /* line 820, ../scss/fc_detail.scss */
  #babyfood-list-tabs {
    width: 100%;
    margin: 0 auto;
  }
  /* line 823, ../scss/fc_detail.scss */
  #babyfood-list-tabs li {
    width: 24%;
    margin-right: 1%;
  }
  /* line 826, ../scss/fc_detail.scss */
  #babyfood-list-tabs li a {
    width: 100%;
    font-size: 12px;
    line-height: 1;
    padding: 10px 0;
  }
  /* line 832, ../scss/fc_detail.scss */
  #babyfood-list-tabs li.selected a span {
    left: 35%;
    bottom: -7px;
  }

  /* line 838, ../scss/fc_detail.scss */
  #babyfood-list-tab-contents {
    margin-bottom: 0;
    width: 100%;
  }
  /* line 840, ../scss/fc_detail.scss */
  #babyfood-list-tab-contents .tab-content {
    padding: 20px;
  }
  /* line 844, ../scss/fc_detail.scss */
  #babyfood-list-tab-contents .baby-icon {
    width: 75px;
    float: left;
    margin: 0;
  }
  /* line 849, ../scss/fc_detail.scss */
  #babyfood-list-tab-contents .babyfood-ttl {
    display: block;
    font-size: 18px;
    color: #3f3f3f;
    margin: 0 0 0 84px;
    vertical-align: middle;
  }
  /* line 856, ../scss/fc_detail.scss */
  #babyfood-list-tab-contents .babyfood-howto-making {
    width: 100%;
    float: none;
  }
  /* line 860, ../scss/fc_detail.scss */
  #babyfood-list-tab-contents .baby-food-img {
    float: none;
    margin-right: 0;
    margin-bottom: 10px;
  }
  /* line 864, ../scss/fc_detail.scss */
  #babyfood-list-tab-contents .baby-food-img img {
    width: 100%;
  }
  /* line 868, ../scss/fc_detail.scss */
  #babyfood-list-tab-contents .babyfood-dish-ttl img {
    width: 23px;
  }
  /* line 871, ../scss/fc_detail.scss */
  #babyfood-list-tab-contents .babyfood-cooking {
    margin-top: 20px;
  }

  /* line 877, ../scss/fc_detail.scss */
  .point-wrap {
    width: 100%;
    float: none;
    margin-right: 0;
    margin-bottom: 20px;
  }
  /* line 882, ../scss/fc_detail.scss */
  .point-wrap .point-img {
    margin-bottom: 10px;
  }
  /* line 885, ../scss/fc_detail.scss */
  .point-wrap .point-num {
    float: left;
    margin-right: 10px;
  }
  /* line 889, ../scss/fc_detail.scss */
  .point-wrap .point-txt {
    line-height: 1.3;
    margin-left: 55px;
  }

  /* line 896, ../scss/fc_detail.scss */
  .reference-recipe-wrap {
    padding: 15px !important;
  }

  /* line 899, ../scss/fc_detail.scss */
  .reference-recipe-ttl {
    text-align: center;
    font-size: 18px;
    padding: 20px 0;
  }

  /* line 904, ../scss/fc_detail.scss */
  .menu-ttl {
    background: none;
    height: auto;
    margin-bottom: 10px;
  }

  /* line 909, ../scss/fc_detail.scss */
  .ref-menu-wrap {
    max-width: 100%;
    width: auto;
    padding: 10px;
    float: none;
    margin: 0 auto 20px;
  }

  /* line 916, ../scss/fc_detail.scss */
  .ex-item {
    top: 60px;
  }

  /* line 919, ../scss/fc_detail.scss */
  .ref-img {
    float: none;
  }

  /* line 922, ../scss/fc_detail.scss */
  .ref-menu-ttl {
    width: 100%;
    background: #ebf4cd;
    font-size: 16px;
    float: none;
    padding: 10px 0;
    text-align: center;
  }

  /* line 930, ../scss/fc_detail.scss */
  .ingredients-wrap {
    margin-bottom: 20px;
  }
  /* line 932, ../scss/fc_detail.scss */
  .ingredients-wrap .spices {
    font-weight: bold;
    margin-bottom: 3px;
  }
  /* line 936, ../scss/fc_detail.scss */
  .ingredients-wrap .foodstuffs {
    margin-bottom: 6px;
  }

  .menu-tabs {
    margin: 3% 0 0;
  }
/*    #okazu-club-tab {
      width: 100%;
      text-align: center;
    }
  #okazu-club-tab .tab-item {
      border: 1px solid #ccc;
      border-bottom: none;
      width: 30%;
    }
  #okazu-club-tab .tab-item a {
      width: 100%;
      height: 48px;
      font-size: 14px;
    }
  #okazu-club-tab .tab-item a span {
      bottom: -7px;
      left: 38%;
    }
  #okazu-club-tab .tab-item.petit-mama {
      background-size: 95%;
      max-width: 142px;
    }
  #okazu-club-tab .tab-item.petit-mama.selected, #okazu-club-tab .tab-item.petit-mama:hover {
      background-size: 95%;
      max-width: 142px;
    }
  #okazu-club-tab .tab-item.petit-mama.selected span {
      display: block;
    }
  #okazu-club-tab .tab-item.teiban {
      background-size: 95%;
      max-width: 142px;
    }
  #okazu-club-tab .tab-item.teiban.selected, #okazu-club-tab .tab-item.teiban:hover {
      background-size: 95%;
      max-width: 142px;
    }
  #okazu-club-tab .tab-item.teiban.selected span {
      display: block;
    }
  #okazu-club-tab .tab-item.freeset {
      background-size: 95%;
      max-width: 142px;
      background-size: 100%;
    }
  #okazu-club-tab .tab-item.freeset.selected, #okazu-club-tab .tab-item.freeset:hover {
      background-size: 95%;
      max-width: 142px;
    }
  #okazu-club-tab .tab-item.freeset.selected span {
      display: block;
    }*/




  /* line 1382, ../scss/fc_index.scss */
  #okazu-club-tab {
    width: 100%;
    text-align: center;
  }
  /* line 1385, ../scss/fc_index.scss */
  #okazu-club-tab .tab-item {
    border: 1px solid #ccc;
    border-bottom: none;
    width: 30%;
    margin-right: -2px;
  }
  /* line 1389, ../scss/fc_index.scss */
  #okazu-club-tab .tab-item a {
    width: 100%;
    height: 48px;
    padding: 17px 0;
    font-size: 8px;
  }
  /* line 1393, ../scss/fc_index.scss */
  #okazu-club-tab .tab-item a span {
    bottom: -7px;
    left: 28%;
  }
  /* line 1398, ../scss/fc_index.scss */
  #okazu-club-tab .tab-item.petit-mama {
    background-size: 95%;
    max-width: 142px;
  }
  /* line 1402, ../scss/fc_index.scss */
  #okazu-club-tab .tab-item.petit-mama.selected, #okazu-club-tab .tab-item.petit-mama:hover {
    background-size: 95%;
    max-width: 142px;
  }
  /* line 1408, ../scss/fc_index.scss */
  #okazu-club-tab .tab-item.petit-mama.selected span {
    display: block;
  }
  /* line 1412, ../scss/fc_index.scss */
  #okazu-club-tab .tab-item.teiban {
    background-size: 95%;
    max-width: 142px;
  }
  /* line 1416, ../scss/fc_index.scss */
  #okazu-club-tab .tab-item.teiban.selected, #okazu-club-tab .tab-item.teiban:hover {
    background-size: 95%;
    max-width: 142px;
  }
  /* line 1421, ../scss/fc_index.scss */
  #okazu-club-tab .tab-item.teiban.selected span {
    display: block;
  }
  /* line 1425, ../scss/fc_index.scss */
  #okazu-club-tab .tab-item.freeset {
    background-size: 95%;
    max-width: 142px;
    background-size: 100%;
  }
  /* line 1430, ../scss/fc_index.scss */
  #okazu-club-tab .tab-item.freeset.selected,
  #okazu-club-tab .tab-item.freeset:hover {
    background-size: 95%;
    max-width: 142px;
  }
  /* line 1436, ../scss/fc_index.scss */
  #okazu-club-tab .tab-item.freeset.selected span {
    display: block;
  }
    #okazu-club-tab .tab-item {
    width: 19%;
  }
  #okazu-club-tab .tab-item a span {
    left: 28%;
  }
  #okazu-club-tab .tab-item.petit-mama {
    width: 17%;
  }
  #okazu-club-tab .tab-item.teiban {
    width: 17%;
  }
  #okazu-club-tab .tab-item.freeset {
    width: 20%;
  }
  #okazu-club-tab .tab-item.variation {
    width: 23%;
  }
  #okazu-club-tab .tab-item.quick {
    width: 20%;
    vertical-align: bottom;
  }
  #okazu-club-tab .tab-item.quick a {
    height: 48px;
    padding: 13px 0;
  }
  #okazu-club-tab .tab-item a span.course-label,
  #okazu-club-tab .tab-item.petit-mama.selected span.course-label,
  #okazu-club-tab .tab-item.teiban.selected span.course-label,
  #okazu-club-tab .tab-item.freeset.selected span.course-label {
    display: none;
  }





  .page-title-left {
    padding: 15px 0;
  }
  .page-ttl {
    margin: 0 0 10px;
  }
  .page-ttl img {
    margin-bottom: 0;
  }
  .menu-pager {
    max-width: 100%;
    margin: 0 auto;
    padding: 15px;
    width: auto;
  }
  .title-inner.section {
    margin: 0;
  }
  #reference-memu {
    margin-bottom: 0;
  }
  .freeset .main-menu {
    margin-top: 0;
  }
  .pager-next {
    float: left;
  }
  .pager-next.pager a {
    text-indent: -16px;
    padding-left: 26px;
  }
  .pager-prev {
    float: right;
  }
  .pager a {
    padding: 10px;
    font-size: 12px;
  }
  .pmama-top-btn {
    margin-top: 0 !important;
  }
}
